/* * * ALL PAGES * * */

* {
	font-family: 'Rubik', sans-serif;
}

h5 {
	padding-top: 10px;
}

.header {
	height: 100px;
	width: 100%;
	background-color: white;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cart {
	margin-bottom: 50px;
}

/*large screen*/
@media screen and (min-width: 64.063em) {
    .navigation {
		height: auto;
		width: 100%;
		background-color: black;
		color: white;
		padding-top: 35px;
		padding-bottom: 35px;
	}
}

/*medium screen*/
@media screen and (min-width: 40.063em) and (max-width: 64em) {
    .navigation {
		height: auto;
		width: 100%;
		background-color: black;
		color: white;
		padding-top: 35px;
		padding-bottom: 35px;
	}
} 

/*small screen*/
@media screen and (max-width: 40em) {
    .navigation {
		height: auto;
		width: 100%;
		background-color: black;
		color: white;
		margin-top: 50px;
		padding-top: 35px;
		padding-bottom: 35px;
	}
} 

.navDivs {
	font-size: 1.25em;
}

a {
	color: white;
	padding: 10px;
}

a:hover {
	color: #E72767;
}

a:active {
    color: plum;
    border-radius: 25px;
    background-color: rgba(255,255,255,0.1);
}

.divider {
	width: 100%;
	height: 5px;
	background: purple; /* For browsers that do not support gradients */
	/* For Safari 5.1 to 6.0 */
	background: -webkit-linear-gradient(left,green,yellow,orange,red,fuchsia,darkviolet);
	/* For Opera 11.1 to 12.0 */
	background: -o-linear-gradient(left,green,yellow,orange,red,fuchsia,darkviolet);
	/* For Fx 3.6 to 15 */
	background: -moz-linear-gradient(left,green,yellow,orange,red,fuchsia,darkviolet);
	/* Standard syntax */
	background: linear-gradient(to right, green,yellow,orange,red,fuchsia,darkviolet);
	opacity: 0.5;
}

.mainContent {
	height: auto;
	width: 100%;
	background-color: white;
	margin-bottom: 5%;
}

.footerSpace {
	height: 70px;
}

.footer {
	width: 100%;
	background-color: black;
	color: white;
	position: fixed;
	left:0px;
  	bottom:0px;
}

.footerDivs {
	margin-top: 20px;
}

.socialIcon {
	-moz-transform:scale(0.85);
    -webkit-transform:scale(0.85);
    transform:scale(0.85);
    margin-top: -5px;
}

.footerSocialDivs {
	margin-top: -25px;
}

.footerDivs img {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

.errorMessage {
	color: #D31678;
	margin-bottom: 2%;
}

/* * * ORDER * * */

.orderDiv {
	padding: 5%;
	padding-bottom: 1%;
}

.order {
	padding-left: 5%;
	padding-right: 5%;
	border-style: dotted;
    border-width: 5px;
	border-radius: 30px;
}
/* * * INDEX * * */

.fixed {
	position: fixed;
}


.headerFixed {
	margin-top: 100px;
}

.navfixed {
	margin-top: 200px;
}

.dividerFixed {
	opacity: 1;
	position: absolute;
    bottom: 0;
}

.tile {
	width: 25%;
	padding-top:25%;
	background-size: cover;
	float: left;
}

.tile1 {
	background-image: url("../img/welcomepage/image1.jpg");}

.tile2 {
	background-image: url("../img/welcomepage/image2.jpg");
}

.tile3 {
	background-image: url("../img/welcomepage/image3.jpg");
}

.tile4 {
	background-image: url("../img/welcomepage/image4.jpg");
}

.tile5 {
	background-image: url("../img/welcomepage/image5.jpg");
}

.tile6 {
	background-image: url("../img/welcomepage/image6.jpg");
}

.tile7 {
	background-image: url("../img/welcomepage/image7.jpg");
}

.tile8 {
	background-image: url("../img/welcomepage/image8.jpg");
}

.tile9 {
	background-image: url("../img/welcomepage/image9.jpg");
}

.tile10 {
	background-image: url("../img/welcomepage/image10.jpg");
}

.tile11 {
	background-image: url("../img/welcomepage/image11.jpg");
}

.tile12 {
	background-image: url("../img/welcomepage/image12.jpg");
}

.tile13 {
	background-image: url("../img/welcomepage/image13.jpg");
}

/* * * PRODUCTS * * */

.productDiv {
	padding: 5%;
	align-items: center;
}

/* * * ITEM * * */

.description {
	padding: 5%;
}

.descList {
	padding-left: 5%;
}

.smallText {
	font-size: .75rem
}

.cartError {
	color: #D31678;
}

/* * * PROFILE * * */

.profileTitle {
	padding-left: 3%;
	padding-top: 3%;
}

.profileButton {
	background-color: dimgrey;
	border-radius: 10px;
}

.profileButton:hover, .profileButton:focus {
    background-color: black;
    color: #fefefe; 
}

/* * * REGISTER * * */

.confirmPass {
	margin-top: -15px;
}

/* * * CATEGORY * * */

.singleItems {
	color: black;
	font-size: 1.75rem;
}

/* * * BREADCRUMB * * */

.breadcrumbRow {
	margin-top: 10px;
}

/* * * CART * * */
.cartDiv {
	padding: 5%;
	padding-top: 2%;
	padding-bottom: 1%;
}

.cartItems {
	padding-left: 5%;
	padding-right: 5%;
	border-style: dotted;
    border-width: 3px;
	border-radius: 30px;
}

.cartLabel {
	padding-top: 4%;
}

.cartQty {
	padding-top: 5%;
}

/*medium screen*/
@media screen and (min-width: 40.063em) {
	.cartBtn {
		padding-top: 5%;
	}
} 

@media screen and (max-width: 40em) {
    .cartBtn {
		padding-top: 0;
	}
} 